.html
{
	background-color: #272727;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 6821px;
	padding-bottom: 333px;
	margin-left: auto;
	margin-right: auto;
}

#u48271
{
	z-index: 2;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 396px;
	left: -470px;
}

#pu55131
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 950px;
	left: -416px;
}

#pu55131_position_content
{
	margin-top: -950px;
	margin-bottom: 1000px;
}

#u55131
{
	z-index: 666;
	width: 1694px;
	height: 50px;
	bottom: 0px;
	left: 50%;
	margin-left: -928px;
}

#u48884
{
	z-index: 665;
	width: 1694px;
	height: 50px;
	bottom: 0px;
	left: 50%;
	margin-left: -806px;
}

#u63813
{
	z-index: 565;
	width: 282px;
	height: 3959px;
	border-style: none;
	border-color: transparent;
	background-color: #2E2E2E;
	position: fixed;
	top: 2px;
	left: 0px;
}

#u63728-4
{
	z-index: 625;
	width: 248px;
	min-height: 35px;
	text-align: left;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 53px;
	left: 69px;
}

#u63728-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u63728
{
	font-size: 30px;
}

#u63729
{
	z-index: 629;
	width: 57px;
	height: 6px;
	border-style: solid;
	border-color: #4D4D4D;
	background-color: transparent;
	position: fixed;
	top: 107px;
	left: 69px;
	border-width: 1px 0px 0px;
}

#u63730
{
	z-index: 631;
	width: 163px;
	position: fixed;
	top: 158px;
	left: 69px;
}

#u63736-4
{
	z-index: 632;
	width: 118px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: 2px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u63736-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u63736-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u63736-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u63732-4
{
	z-index: 636;
	width: 118px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: 2px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 18px;
	position: relative;
}

#u63732-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 18px 0px 0px;
}

#u63732-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 18px 0px 0px;
}

#u63736-4.MuseLinkActive p,#u63732-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u63731-4
{
	z-index: 656;
	width: 118px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: 2px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 19px;
	position: relative;
}

#u63731-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u63732-4.MuseLinkActive p,#u63731-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u63735-4
{
	z-index: 640;
	width: 163px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: 2px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 20px;
	position: relative;
}

#u63735-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 20px 0px 0px;
}

#u63731-4.MuseLinkActive p,#u63735-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u63737-4
{
	z-index: 644;
	width: 163px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: 2px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 19px;
	position: relative;
}

#u63731-4.MuseLinkActive,#u63737-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u63735-4.MuseLinkActive p,#u63737-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u63734-4
{
	z-index: 648;
	width: 163px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: 2px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 19px;
	position: relative;
}

#u63737-4.MuseLinkActive,#u63734-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u63734-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u63737-4.MuseLinkActive p,#u63734-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u63733-4
{
	z-index: 652;
	width: 163px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: 2px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 20px;
	position: relative;
}

#u63735-4.MuseLinkActive,#u63733-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 20px 0px 0px;
}

#u63733-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 20px 0px 0px;
}

#u63734-4.MuseLinkActive p,#u63733-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u64059
{
	z-index: 630;
	width: 57px;
	height: 6px;
	border-style: solid;
	border-color: #4D4D4D;
	background-color: transparent;
	position: fixed;
	top: 526px;
	left: 69px;
	border-width: 1px 0px 0px;
}

#u64070
{
	z-index: 660;
	width: 200px;
	position: fixed;
	top: 543px;
	left: 69px;
}

#u64073-4
{
	z-index: 661;
	width: 200px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: 2px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u64073-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u63733-4.MuseLinkActive p,#u64073-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pamphletu55109
{
	z-index: 772;
	width: 0.01px;
	height: 289px;
	padding-bottom: 18px;
	bottom: 0px;
	right: 1144px;
}

#u55116popup
{
	z-index: 773;
}

#u55117
{
	z-index: 774;
	width: 124px;
	height: 156px;
	padding-top: 101px;
	padding-bottom: 30px;
	margin-right: -10000px;
}

#u55119
{
	z-index: 789;
	width: 123px;
	height: 3px;
}

#u55120-4
{
	z-index: 775;
	width: 123px;
	min-height: 50px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u55120-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55118-4
{
	z-index: 779;
	width: 123px;
	min-height: 50px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u55120-4.MuseLinkActive,#u55118-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55121-6
{
	z-index: 783;
	width: 123px;
	min-height: 50px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u55118-4.MuseLinkActive,#u55121-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55121-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55126
{
	z-index: 790;
	width: 122px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 1px;
}

#u55127
{
	width: 122px;
	padding-bottom: 18.011812179016943px;
}

#u55128
{
	z-index: 792;
	width: 122px;
	height: 3px;
}

#u55127.PamphletThumbSelected,#u55127:hover #u55128
{
	margin: 0px;
}

#u55129-4
{
	z-index: 793;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 10px;
}

#u55127:hover #u55129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#u55130
{
	z-index: 801;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 1145px;
}

#pamphletu48860
{
	z-index: 741;
	width: 0.01px;
	height: 438px;
	padding-bottom: 18px;
	bottom: 0px;
	right: 1022px;
}

#u48875popup
{
	z-index: 742;
}

#u55116,#u48875
{
	width: 124px;
}

#u48876
{
	z-index: 743;
	width: 123px;
	height: 259px;
	padding-left: 1px;
	padding-top: 147px;
	padding-bottom: 31px;
	margin-right: -10000px;
}

#pu55190-4
{
	width: 0.01px;
	position: relative;
}

#u55190-4
{
	z-index: 748;
	width: 123px;
	min-height: 50px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u55190-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 3px -10000px -1px 0px;
}

#u55190-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 3px -10000px -1px 0px;
}

#u55189
{
	z-index: 764;
	width: 123px;
	height: 3px;
	margin-right: -10000px;
}

#u48877-4
{
	z-index: 744;
	width: 123px;
	min-height: 50px;
}

#u48877-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px;
}

#u48877-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px;
}

#u48883-4
{
	z-index: 752;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u48883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u61479-4
{
	z-index: 756;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u48883-4.MuseLinkActive,#u61479-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u48878-4
{
	z-index: 760;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u61479-4.MuseLinkActive,#u48878-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u48861
{
	z-index: 765;
	width: 122px;
	margin-right: -10000px;
	margin-top: 406px;
	left: 1px;
}

#u48862
{
	width: 122px;
	padding-right: 1px;
	padding-bottom: 18.011812179016943px;
}

#u48863
{
	z-index: 767;
	width: 122px;
	height: 3px;
}

#u55127.PamphletThumbSelected #u55128,#u48862.PamphletThumbSelected,#u48862:hover #u48863
{
	margin: 0px;
}

#u48864-4
{
	z-index: 768;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 10px;
}

#u55127.PamphletThumbSelected #u55129-4,#u48862:hover #u48864-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#u51113
{
	z-index: 800;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 1023px;
}

#pamphletu44081
{
	z-index: 718;
	width: 0.01px;
	height: 349px;
	padding-bottom: 18px;
	bottom: 0px;
	right: 899px;
}

#u44090popup
{
	z-index: 719;
}

#u44091
{
	z-index: 720;
	width: 123px;
	height: 156px;
	padding-top: 160px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u48893
{
	z-index: 733;
	width: 123px;
	height: 3px;
}

#u44092-4
{
	z-index: 721;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u48878-4.MuseLinkActive,#u44092-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44099-4
{
	z-index: 725;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u44092-4.MuseLinkActive,#u44099-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44093-4
{
	z-index: 729;
	width: 123px;
	min-height: 51px;
	top: -1px;
	margin-bottom: -1px;
}

#u44093-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44093-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44086
{
	z-index: 734;
	width: 122px;
	margin-right: -10000px;
	margin-top: 317px;
	left: 1px;
}

#u44087
{
	width: 122px;
	padding-left: 1px;
	padding-bottom: 18.01181217901683px;
	left: -1px;
}

#u48807
{
	z-index: 736;
	width: 122px;
	height: 3px;
}

#u48862.PamphletThumbSelected #u48863,#u44087.PamphletThumbSelected,#u44087:hover #u48807
{
	margin: 0px;
}

#u42656-4
{
	z-index: 737;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 10px;
}

#u48862.PamphletThumbSelected #u48864-4,#u44087:hover #u42656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#u44087.PamphletThumbSelected #u42656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#u51129
{
	z-index: 797;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 898px;
}

#ppersonal
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#personal
{
	margin-left: 194px;
	position: relative;
}

#ppu64153
{
	width: 0.01px;
	margin-top: 89px;
	position: relative;
}

#u64153
{
	z-index: 4;
	height: 91px;
	width: 44px;
	vertical-align: top;
	background: url("../images/u64153.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 189px;
}

#u64153:hover
{
	background: url("../images/u64153-r.png") no-repeat 0px 0px;
}

#u63763
{
	z-index: 593;
	width: 206px;
	height: 13px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-webkit-transform: matrix(0,-1,1,0,96,110);
	-ms-transform: matrix(0,-1,1,0,96,110);
	-o-transform: matrix(0,-1,1,0,96,110);
	transform: matrix(0,-1,1,0,96,110);
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 89px;
	border-width: 1px 0px 0px;
}

#u63748-21
{
	z-index: 604;
	width: 753px;
	min-height: 188px;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u63748-6,#u63748-7,#u63748-10,#u63748-11,#u63748-14,#u63748-15,#u63748-18
{
	font-size: 12px;
	line-height: 1.5;
	padding-left: 201px;
	color: #FCCA20;
}

#professional
{
	margin-left: 350px;
	margin-top: 382px;
	position: relative;
}

#pu64057-559
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 11px;
	position: relative;
}

#u64057-559
{
	z-index: 6;
	width: 837px;
	min-height: 935px;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u63748-2,#u63748-3,#u64057-2
{
	font-size: 30px;
	color: #FCCA20;
}

#u64057-64,#u64057-86
{
	font-size: 12px;
	padding-left: 9px;
	padding-top: 3px;
	color: #FFFFFF;
	font-style: italic;
}

#u64057-63,#u64057-85
{
	font-style: normal;
}

#u64057-8,#u64057-9,#u64057-18,#u64057-27,#u64057-39,#u64057-51,#u64057-66,#u64057-75,#u64057-88,#u64057-97,#u64057-109,#u64057-121
{
	font-size: 10px;
	padding-left: 198px;
	padding-top: 3px;
	color: #7F7F7F;
}

#u64057-154,#u64057-161,#u64057-168,#u64057-175,#u64057-182,#u64057-189,#u64057-199
{
	font-size: 10px;
	padding-left: 9px;
	padding-top: 3px;
	color: #7F7F7F;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u64057-151,#u64057-158,#u64057-165,#u64057-172,#u64057-179,#u64057-186,#u64057-196
{
	font-size: 12px;
	color: #7F7F7F;
	font-style: italic;
}

#u64057-152,#u64057-159,#u64057-166,#u64057-173,#u64057-180,#u64057-187,#u64057-197
{
	font-size: 12px;
	color: #FFFFFF;
}

#u63748-4,#u63748-8,#u63748-12,#u63748-16,#u64057-153,#u64057-160,#u64057-167,#u64057-174,#u64057-181,#u64057-188,#u64057-198
{
	color: #FFFFFF;
}

#u64057-374,#u64057-376
{
	font-weight: 400;
}

#u64057-328,#u64057-392
{
	font-size: 12px;
	line-height: 1;
	padding-left: 102px;
	padding-top: 3px;
	color: #FFFFFF;
}

#u64057-30,#u64057-42,#u64057-55,#u64057-78,#u64057-100,#u64057-112,#u64057-191,#u64057-261,#u64057-271,#u64057-281,#u64057-331,#u64057-352,#u64057-380,#u64057-383,#u64057-395,#u64057-416
{
	color: #FCCA20;
}

#u64057-319,#u64057-340,#u64057-349,#u64057-362,#u64057-371,#u64057-404,#u64057-413,#u64057-425
{
	font-size: 12px;
	padding-left: 102px;
	padding-top: 3px;
	color: #FFFFFF;
}

#u63748-5,#u63748-9,#u63748-13,#u63748-17,#u64057-4,#u64057-61,#u64057-83,#u64057-317,#u64057-326,#u64057-338,#u64057-347,#u64057-353,#u64057-360,#u64057-369,#u64057-390,#u64057-402,#u64057-411,#u64057-423
{
	color: #7F7F7F;
}

#u64057-344,#u64057-357,#u64057-387,#u64057-399,#u64057-408,#u64057-420,#u64057-426
{
	font-size: 10px;
	padding-left: 120px;
	color: #7F7F7F;
}

#u64057-11,#u64057-12,#u64057-13,#u64057-19,#u64057-21,#u64057-22,#u64057-28,#u64057-33,#u64057-34,#u64057-40,#u64057-45,#u64057-46,#u64057-52,#u64057-53,#u64057-58,#u64057-59,#u64057-60,#u64057-67,#u64057-69,#u64057-70,#u64057-76,#u64057-81,#u64057-82,#u64057-89,#u64057-91,#u64057-92,#u64057-98,#u64057-110,#u64057-115,#u64057-116,#u64057-156,#u64057-157,#u64057-170,#u64057-171,#u64057-177,#u64057-178,#u64057-184,#u64057-185,#u64057-194,#u64057-195,#u64057-201,#u64057-202,#u64057-203,#u64057-204,#u64057-252,#u64057-254,#u64057-255,#u64057-259,#u64057-264,#u64057-265,#u64057-269,#u64057-274,#u64057-275,#u64057-279,#u64057-284,#u64057-289,#u64057-291,#u64057-292,#u64057-320,#u64057-322,#u64057-323,#u64057-329,#u64057-334,#u64057-335,#u64057-341,#u64057-343,#u64057-350,#u64057-355,#u64057-356,#u64057-363,#u64057-365,#u64057-366,#u64057-372,#u64057-378,#u64057-386,#u64057-393,#u64057-398,#u64057-405,#u64057-407,#u64057-414,#u64057-419,#u64057-428,#u64057-429
{
	font-size: 10px;
	padding-left: 210px;
	color: #7F7F7F;
}

#u64057-122,#u64057-125,#u64057-126,#u64057-127,#u64057-128,#u64057-129,#u64057-130,#u64057-131,#u64057-132,#u64057-133,#u64057-134,#u64057-135,#u64057-136,#u64057-137,#u64057-138,#u64057-139,#u64057-140,#u64057-141,#u64057-142,#u64057-143,#u64057-144,#u64057-145,#u64057-146,#u64057-147,#u64057-164,#u64057-209,#u64057-293,#u64057-294,#u64057-295,#u64057-296,#u64057-297,#u64057-298,#u64057-299,#u64057-300,#u64057-301,#u64057-302,#u64057-303,#u64057-304,#u64057-305,#u64057-306,#u64057-307,#u64057-308,#u64057-309,#u64057-310,#u64057-311,#u64057-312,#u64057-313,#u64057-314,#u64057-430,#u64057-431,#u64057-432,#u64057-433,#u64057-434,#u64057-435,#u64057-436,#u64057-437,#u64057-438,#u64057-439,#u64057-440,#u64057-441,#u64057-442,#u64057-443,#u64057-444,#u64057-445,#u64057-446,#u64057-447,#u64057-448,#u64057-449
{
	font-size: 10px;
	padding-left: 192px;
	padding-top: 3px;
	color: #7F7F7F;
}

#u64057-6,#u64057-16,#u64057-25,#u64057-37,#u64057-49,#u64057-73,#u64057-95,#u64057-104,#u64057-107,#u64057-119,#u64057-150,#u64057-207,#u64057-258,#u64057-268,#u64057-278,#u64057-288,#u64057-450,#u64057-451,#u64057-452,#u64057-453,#u64057-454,#u64057-455,#u64057-456,#u64057-457,#u64057-458,#u64057-459,#u64057-462,#u64057-468
{
	font-size: 12px;
	padding-left: 9px;
	padding-top: 3px;
	color: #FFFFFF;
}

#u64057-3,#u64057-14,#u64057-23,#u64057-35,#u64057-47,#u64057-71,#u64057-93,#u64057-105,#u64057-117,#u64057-148,#u64057-205,#u64057-249,#u64057-256,#u64057-266,#u64057-276,#u64057-286,#u64057-315,#u64057-324,#u64057-336,#u64057-345,#u64057-358,#u64057-367,#u64057-388,#u64057-400,#u64057-409,#u64057-421,#u64057-460,#u64057-466
{
	color: #7F7F7F;
	font-style: italic;
}

#u64057-285,#u64057-491,#u64057-492,#u64057-493,#u64057-494,#u64057-495,#u64057-496,#u64057-497,#u64057-498,#u64057-499,#u64057-500,#u64057-501,#u64057-502,#u64057-503,#u64057-504,#u64057-505,#u64057-506,#u64057-507
{
	font-size: 10px;
	padding-left: 30px;
	color: #7F7F7F;
}

#u64057-471,#u64057-472,#u64057-473,#u64057-474,#u64057-475,#u64057-476,#u64057-477,#u64057-478,#u64057-479,#u64057-480,#u64057-481,#u64057-482,#u64057-483,#u64057-484,#u64057-485,#u64057-486,#u64057-487,#u64057-488,#u64057-489,#u64057-490,#u64057-513,#u64057-520,#u64057-537
{
	font-size: 10px;
	padding-left: 30px;
	padding-top: 3px;
	color: #7F7F7F;
}

#u63748-19,#u64057,#u64057-251,#u64057-465,#u64057-508,#u64057-542
{
	font-size: 12px;
	padding-top: 3px;
	color: #FFFFFF;
}

#u64057-510,#u64057-515,#u64057-522,#u64057-529,#u64057-534,#u64057-539,#u64057-544,#u64057-549
{
	font-size: 12px;
	padding-left: 201px;
	padding-top: 3px;
	color: #FFFFFF;
}

#u64057-103,#u64057-124,#u64057-163,#u64057-211,#u64057-212,#u64057-213,#u64057-214,#u64057-215,#u64057-216,#u64057-217,#u64057-218,#u64057-219,#u64057-220,#u64057-221,#u64057-222,#u64057-223,#u64057-224,#u64057-225,#u64057-226,#u64057-227,#u64057-228,#u64057-229,#u64057-230,#u64057-231,#u64057-232,#u64057-233,#u64057-234,#u64057-235,#u64057-236,#u64057-237,#u64057-238,#u64057-239,#u64057-240,#u64057-241,#u64057-242,#u64057-243,#u64057-244,#u64057-245,#u64057-246,#u64057-247,#u64057-248,#u64057-464,#u64057-470,#u64057-512,#u64057-517,#u64057-519,#u64057-524,#u64057-526,#u64057-527,#u64057-531,#u64057-532,#u64057-536,#u64057-541,#u64057-546,#u64057-547,#u64057-551,#u64057-553,#u64057-555,#u64057-557
{
	font-size: 10px;
	padding-left: 210px;
	padding-top: 3px;
	color: #7F7F7F;
}

#u63756-4
{
	z-index: 566;
	width: 282px;
	min-height: 35px;
	text-align: left;
	letter-spacing: 3px;
	color: #FCCA20;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#u63762-4
{
	z-index: 570;
	width: 282px;
	min-height: 35px;
	text-align: left;
	letter-spacing: 3px;
	color: #FCCA20;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1659px;
	left: 182px;
}

#u63759-4
{
	z-index: 574;
	width: 282px;
	min-height: 35px;
	text-align: left;
	letter-spacing: 3px;
	color: #FCCA20;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2853px;
	left: 182px;
}

#u63765-4
{
	z-index: 578;
	width: 282px;
	min-height: 35px;
	text-align: left;
	letter-spacing: 3px;
	line-height: 1;
	color: #FCCA20;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3602px;
	left: 186px;
}

#u63765-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u63747-4
{
	z-index: 582;
	width: 282px;
	min-height: 35px;
	text-align: left;
	letter-spacing: 3px;
	color: #FCCA20;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5498px;
	left: 186px;
}

#u63758-4
{
	z-index: 586;
	width: 282px;
	min-height: 35px;
	text-align: left;
	letter-spacing: 3px;
	color: #FCCA20;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4901px;
	left: 186px;
}

#u63756-2,#u63762-2,#u63759-2,#u63765-2,#u63747-2,#u63758-2
{
	padding-left: 8px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u63728-2  span,#u64057-154  span,#u64057-154  a,#u64057-161  span,#u64057-161  a,#u64057-168  span,#u64057-168  a,#u64057-175  span,#u64057-175  a,#u64057-182  span,#u64057-182  a,#u64057-189  span,#u64057-189  a,#u64057-199  span,#u64057-199  a,#u63756-2  span,#u63762-2  span,#u63759-2  span,#u63747-2  span,#u63758-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u63756,#u63762,#u63759,#u63765,#u63747,#u63758
{
	font-size: 15px;
	font-weight: 400;
}

#u63752
{
	z-index: 592;
	width: 1359px;
	height: 30px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-webkit-transform: matrix(0,-1,1,0,664,695);
	-ms-transform: matrix(0,-1,1,0,664,695);
	-o-transform: matrix(0,-1,1,0,664,695);
	transform: matrix(0,-1,1,0,664,695);
	position: relative;
	margin-right: -10000px;
	margin-top: 672px;
	left: -482px;
	border-width: 1px 0px 0px;
}

#u63753
{
	z-index: 594;
	width: 760px;
	height: 30px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-webkit-transform: matrix(0,-1,1,0,365,395);
	-ms-transform: matrix(0,-1,1,0,365,395);
	-o-transform: matrix(0,-1,1,0,365,395);
	transform: matrix(0,-1,1,0,365,395);
	position: relative;
	margin-right: -10000px;
	margin-top: 2042px;
	left: -183px;
	border-width: 1px 0px 0px;
}

#u63749
{
	z-index: 595;
	width: 585px;
	height: 30px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-webkit-transform: matrix(0,-1,1,0,277,308);
	-ms-transform: matrix(0,-1,1,0,277,308);
	-o-transform: matrix(0,-1,1,0,277,308);
	transform: matrix(0,-1,1,0,277,308);
	position: relative;
	margin-right: -10000px;
	margin-top: 3142px;
	left: -95px;
	border-width: 1px 0px 0px;
}

#u63764
{
	z-index: 596;
	width: 898px;
	height: 30px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-webkit-transform: matrix(0,-1,1,0,434,464);
	-ms-transform: matrix(0,-1,1,0,434,464);
	-o-transform: matrix(0,-1,1,0,434,464);
	transform: matrix(0,-1,1,0,434,464);
	position: relative;
	margin-right: -10000px;
	margin-top: 4049px;
	left: -252px;
	border-width: 1px 0px 0px;
}

#u63751
{
	z-index: 597;
	width: 176px;
	height: 30px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-webkit-transform: matrix(0,-1,1,0,73,103);
	-ms-transform: matrix(0,-1,1,0,73,103);
	-o-transform: matrix(0,-1,1,0,73,103);
	transform: matrix(0,-1,1,0,73,103);
	position: relative;
	margin-right: -10000px;
	margin-top: 4992px;
	left: 109px;
	border-width: 1px 0px 0px;
}

#u63760
{
	z-index: 598;
	width: 524px;
	height: 30px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-webkit-transform: matrix(0,-1,1,0,247,277);
	-ms-transform: matrix(0,-1,1,0,247,277);
	-o-transform: matrix(0,-1,1,0,247,277);
	transform: matrix(0,-1,1,0,247,277);
	position: relative;
	margin-right: -10000px;
	margin-top: 5762px;
	left: -65px;
	border-width: 1px 0px 0px;
}

#academic
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1614px;
	left: 440px;
}

#research
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2814px;
	left: 464px;
}

#publications
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 3593px;
	left: 488px;
}

#education
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4798px;
	left: 429px;
}

#skills
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 5440px;
	left: 407px;
}

#pbuttonu55153
{
	width: 0.01px;
	padding-bottom: 307px;
	position: relative;
	margin-right: -10000px;
	margin-top: 693px;
	left: 348px;
}

#buttonu55153
{
	z-index: 679;
	width: 122px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 653px;
}

#u44087.PamphletThumbSelected #u48807,#buttonu55153:hover
{
	margin: 0px;
}

#u55155
{
	z-index: 684;
	width: 122px;
	height: 3px;
}

#buttonu55153.ButtonSelected,#buttonu55153:hover #u55155
{
	margin: 0px;
}

#u55154-4
{
	z-index: 680;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu55153:hover #u55154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#u51133
{
	z-index: 802;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 775px;
}

#buttonu55165
{
	z-index: 685;
	width: 122px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 528px;
}

#buttonu55153.ButtonSelected #u55155,#buttonu55165:hover
{
	margin: 0px;
}

#u55167
{
	z-index: 690;
	width: 122px;
	height: 3px;
}

#buttonu55165.ButtonSelected,#buttonu55165:hover #u55167
{
	margin: 0px;
}

#u55166-4
{
	z-index: 686;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu55153.ButtonSelected #u55154-4,#buttonu55165:hover #u55166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#u51135
{
	z-index: 803;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 650px;
}

#buttonu51123
{
	z-index: 673;
	width: 122px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 405px;
}

#buttonu55165.ButtonSelected #u55167,#buttonu51123:hover
{
	margin: 0px;
}

#u51126
{
	z-index: 678;
	width: 122px;
	height: 3px;
}

#buttonu51123.ButtonSelected,#buttonu51123:hover #u51126
{
	margin: 0px;
}

#u51125-4
{
	z-index: 674;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu55165.ButtonSelected #u55166-4,#buttonu51123:hover #u51125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#u51139
{
	z-index: 804;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 527px;
}

#pamphletu55132
{
	z-index: 691;
	width: 0.01px;
	height: 290px;
	padding-bottom: 17px;
	bottom: 0px;
	right: 404px;
}

#u55141popup
{
	z-index: 692;
}

#u44090,#u55141
{
	width: 123px;
}

#u55142
{
	z-index: 693;
	width: 123px;
	height: 208px;
	padding-top: 49px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u55143
{
	z-index: 710;
	width: 123px;
	height: 3px;
}

#u55144-4
{
	z-index: 694;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u44099-4.MuseLinkActive,#u55144-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55146-4
{
	z-index: 698;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u55144-4.MuseLinkActive,#u55146-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55145-4
{
	z-index: 702;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u55146-4.MuseLinkActive,#u55145-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55175-4
{
	z-index: 706;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u55145-4.MuseLinkActive,#u55175-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55175-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55149
{
	z-index: 711;
	width: 122px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 1px;
}

#u55150
{
	width: 122px;
	padding-bottom: 17.011812179016943px;
}

#u55151
{
	z-index: 713;
	width: 122px;
	height: 3px;
}

#buttonu51123.ButtonSelected #u51126,#u55150.PamphletThumbSelected,#u55150:hover #u55151
{
	margin: 0px;
}

#u55152-4
{
	z-index: 714;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 11px;
}

#u55150:hover #u55152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 11px 0px 0px 7px;
}

#u55150.PamphletThumbSelected #u55152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 11px 0px 0px 7px;
}

#u51140
{
	z-index: 805;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 404px;
}

#buttonu42681
{
	z-index: 667;
	width: 122px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 158px;
}

#u55150.PamphletThumbSelected #u55151,#buttonu42681:hover
{
	margin: 0px;
}

#u42682
{
	z-index: 672;
	width: 122px;
	height: 3px;
}

#buttonu42681.ButtonSelected,#buttonu42681:hover #u42682
{
	margin: 0px;
}

#u42684-4
{
	z-index: 668;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu51123.ButtonSelected #u51125-4,#buttonu42681:hover #u42684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#buttonu42681.ButtonSelected #u42684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#u51162
{
	z-index: 799;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 280px;
}

#u51164
{
	z-index: 806;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 157px;
}

#u55271
{
	z-index: 798;
	width: 60px;
	height: 50px;
	bottom: 20px;
	right: 59px;
}

#buttonu42681.ButtonSelected #u42682,#u55271:hover
{
	margin: 0px;
}

#u55271.MuseLinkActive
{
	margin: 0px;
}

#page .verticalspacer
{
	clear: both;
}

